Subject: [art] ART ADs open hour

From: Alexey Melnikov <[email-masked]>
Date: Sun, 19 Mar 2017 09:36:27 +0000

Dear ART Area participants,
Sorry for the late notice, but hopefully you will find this information
useful.

ART AD are planning to have ART AD open hour session in Chicago. You can
come and talk to us about general ART Area topics or specific WGs or
documents.

The session will be on Monday, March 27, in the afternoon session II
slot (15:20-16:50). Location is to be announced, but it is most likely
will be the IESG meeting room.

If after reading this message you decide to definitely come, please
email [email-masked]. This will help us with planning. However turning
up unannounced is fine as well.

Best Regards,
Alexey, on behalf of ART ADs